[SOLUCIÓN] LMMS no instala en Ubuntu 11.xx


Si tienes Ubuntu 11.04 natty o Ubuntu 11.10 oneiric (asi como tambien quizá cualquiera de sus variantes) instalado, probablemente te has dado cuenta de que Linux Multimedia Studio no instala desde los repos normales de la distro, alegando que requiere wine 1.2 cuando tu probablemente ya tengas una versión más nueva. Para instalar LMMS sin tener que hacer downgrade a wine, tendrás que hacer lo siguiente:

1. sudo add-apt-repository ppa:kxstudio-team/ppa
2. sudo apt-get update
3. sudo apt-get install lmms

Y listo, con éso LMMS instalará y arrancará correctamente en tu sistema ubuntu de 32 o 64 bits así tengas wine 1.2, 1.3 o superior ;)